<table class="ui celled striped sortable table">
  <tr>
    <th align="center"></th>
    <th align="center">Today</th>
    <th align="center">Overall</th>
  </tr>
  <tr>
    <td style="text-align:center;">
      Votes <i class="check circle icon"></i>
    </td>
    <td style="text-align:center;">
      <%= @votes_today %>
    </td>
    <td style="text-align:center;">
      <%= @votes_total %>
    </td>
  </tr>
  <tr>
    <td style="text-align:center;">
      Comments <i class="bullhorn icon"></i>
    </td>
    <td style="text-align:center;">
      <%= @comments_today %>
    </td>
    <td style="text-align:center;">
      <%= @comments_total %>
    </td>
  </tr>
  <tr>
    <td style="text-align:center;">
      Rushees <i class="user icon"></i>
    </td>
    <td style="text-align:center;">
      <%= @rushees_today %>
    </td>
    <td style="text-align:center;">
      <%= @rushees_total %>
    </td>
  </tr>
</table>
